{
	"pools": [
		{
			"rolls": {
				"min": 1,
				"max": 1
			},
			"entries": [
				{
					"type": "item",
					"name": "minecraft:raw_iron",
					"weight": 18
				},
				{
					"type": "item",
					"name": "minecraft:raw_gold",
					"weight": 12
				},
				{
					"type": "item",
					"name": "minecraft:redstone",
					"weight": 7
				},
				{
					"type": "item",
					"name": "minecraft:lapis_lazuli",
					"weight": 5
				},
				{
					"type": "item",
					"name": "minecraft:amethyst_shard",
					"weight": 5
				},
				{
					"type": "item",
					"name": "minecraft:coal",
					"weight": 3
				},
				{
					"type": "item",
					"name": "minecraft:flint",
					"weight": 5
				},
				{
					"type": "item",
					"name": "vatonage:dirt_pebble",
					"weight": 20
				}
			]
		}
	]
}